langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap
id: bootstrap_powered
theme: bootstrap
region: footer
weight: -10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
